/* Message of sheet displayed for CSSM_CERT_STATUS_EXPIRED. */
"The certificate for this server has expired. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Το πιστοποιητικό γι' αυτό τον εξυπηρετητή έχει λήξει. Είναι πιθανό να συνδέεστε σε εξυπηρετητή που προσποιείται ότι είναι “%@” ο οποίος μπορεί να θέσει τις εμπιστευτικές πληροφορίες σας σε κίνδυνο. Θέλετε να συνδεθείτε στον εξυπηρετητή παρόλα αυτά;";

/* Message of sheet displayed for CSSM_CERT_STATUS_NOT_VALID_YET. */
"The certificate for this server is not yet valid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Το πιστοποιητικό γι' αυτό τον εξυπηρετητή δεν είναι έγκυρο ακόμα. Είναι πιθανό να συνδέεστε σε εξυπηρετητή που προσποιείται ότι είναι “%@” ο οποίος μπορεί να θέσει τις εμπιστευτικές πληροφορίες σας σε κίνδυνο. Θέλετε να συνδεθείτε στον εξυπηρετητή παρόλα αυτά;";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS. */
"The certificate for this server is invalid. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Το πιστοποιητικό γι' αυτό τον εξυπηρετητή δεν είναι έγκυρο. Είναι πιθανό να συνδέεστε σε εξυπηρετητή που προσποιείται ότι είναι “%@” ο οποίος μπορεί να θέσει τις εμπιστευτικές πληροφορίες σας σε κίνδυνο. Θέλετε να συνδεθείτε στον εξυπηρετητή παρόλα αυτά;";

/* Message of sheet displayed for !CSSM_CERT_STATUS_IS_IN_ANCHORS && CSSM_CERT_STATUS_IS_ROOT */
"The certificate for this server was signed by an unknown certifying authority. You might be connecting to a server that is pretending to be “%@” which could put your confidential information at risk. Would you like to connect to the server anyway?" = "Το πιστοποιητικό γι' αυτό τον εξυπηρετητή είναι υπογεγραμμένο από άγνωστη αρχή πιστοποίησης. Είναι πιθανό να συνδέεστε σε εξυπηρετητή που προσποιείται ότι είναι “%@” ο οποίος μπορεί να θέσει τις εμπιστευτικές πληροφορίες σας σε κίνδυνο. Θέλετε να συνδεθείτε στον εξυπηρετητή παρόλα αυτά;";

/* Certificate trust verification prompt */
"Certificate Error" = "Certificate Error";
"Always Trust" = "Always Trust";
"Show Certificate" = "Show Certificate";
"Save Password" = "Save Password";